@import 'reset.css';

:root {
    
  --colorW:#fff; 
  --colorB:#000; 
  --colorGray:#999;
}

html,body {
margin:0px;

font-family: 'Open Sans', sans-serif;
background-color: var(--colorW);
color:var(--colorB);

}

#index-page{
    /*position:fixed;*/
}
.grid{
    display:flex;
    justify-content: flex-start;
    flex-direction: column;
    align-items: center;
    margin-left:0;
    margin-top:0;
    width:100%;
    padding-bottom:4em;
}



#logo{
    margin-top:6vh;
    width:50vw;
    height:auto;
}

.textSize3{
    margin-top:3vh;
    font-size:2.5em;
    letter-spacing: 3px;
    font-weight: 400;
}

.title{
    margin-top:6vh;
    font-size:30px;
    letter-spacing: 40px;
    text-indent: 40px;
}

.menuBtn{
    width:100%;
    height:10vh;
    background-color:white;
    text-align: center;
    line-height: 10vh;
    letter-spacing: 10px;
    font-size: 2.8em;
    font-weight: 300;
    position: absolute;
    bottom:0vh;
    left:0%;
    box-shadow: -2px -2px 20px #888;
    border-bottom: 1px solid black;
}

.squareBtn{
    width:100%;
    height:10vh;
    background-color:white;
    text-align: center;
    line-height: 10vh;
    letter-spacing: 10px;
    font-size: 2.8em;
    font-weight: 300;
    border-top:1px solid black;
    border-bottom:1px solid black;

   
}

#slidePhotosBox{
    position: relative;
    margin-top:7vh;
    overflow: hidden;
    width:100%;
    height:50vh;
}
.slidePhotos{
    position: absolute;
    top:0;
    height:100%;
    width:auto;
    opacity:0;
}
#photoBox{
    margin-top:3vh;
    width:90vw;
    display:flex;
    flex-direction: column;
    justify-content: flex-start;
}

.socialBtnDiv{
    display:flex;
    flex-direction: row;
    align-items: center;
    margin-top:4em;    
}
#index-socialBtnDiv{
    margin-top:3em;
}
.menuPage-footer{
    display:flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin-top:8vh;
}

.footerBtn{
    padding:16px 0px 16px 0px;
    font-weight:400; 
    font-size: var(--fontM);
}

.btn{
    border:1px solid black;
    padding:.3em;
    font-size:1.5em;
    font-weight: 400;
    letter-spacing: 0;
    color:black;
    margin-top:1em;
}

.socialIcon{
    font-size: 1.2em;
    padding:0em 0.5em 0em 0.5em;
    color:var(--colorGray);

}
#copyright{
   
    margin-top:2vh;
    font-size:2.5em;
    color:#444;
    font-weight: 300;
    
    
}
#kitchenIntro{
    position: fixed;
    top:0;
    left:0;
    width:100vw;
    height:100vh;
    background-color:white;
    display:flex;
    justify-content: center;
    align-items: center;
  
}
.kitchenIntroText{
    display:flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    
}
#logo3{
    height:6em;
    width:auto;
    opacity:0;
}
#introHeadline{
   font-size:4em;  
    opacity:0;
}
#introDescription{
    font-size:2.8em;
    margin-top:1em;
    font-style: italic;
    font-weight: 300;
    opacity:0;
}
.underlineBtn{
    font-size:.9em;
    font-weight:300;
    padding-bottom:.5em;
    border-bottom:1px solid black;
    margin-top:1em;  
}
.addressBtn{
    font-size:.8em;
    font-weight:300;
    margin-top:2vh; 
    border-bottom:none;
}

#menuPage{
    display:flex;
    flex-direction: column;
    align-items: center;
    opacity:0;
    background-color: white;
    width:100%;
    position: absolute;
    top:0;
    left:0;
    padding-bottom:5vh;
}
#menuDiv{
    display:flex;
    flex-direction: column;
    align-items: center;
    width:90vw;
    margin-top:2em;
   
}
.menuPage-title{
    text-align: center;
    font-size:.8em;
    letter-spacing: 2px;
    font-weight:400;
    margin-top:5vh;
    padding-bottom:1em;
}
.menuPage-subtitle{
    text-align: center;
    font-size:1.2em;
    font-weight: 300;
    padding:.3em 0em .3em 0em;
}

a{
    text-decoration: none;
    color:inherit;
}

.photos{
    margin-top:2vh;
    width:100%;
    height:auto;
}

/*-------------------------------- C O L O R S -----------------------------------*/

.colorsDiv{
    margin-top:40px;
    width:90vw;
    display:flex;
    flex-direction: column;
    justify-content: flex-start;
   
    
}

.color-panaromic-img{
   margin-top:2em;
    
}
.colorGroupDiv{
    margin-top:3vh;
    padding-bottom:5vh;
    width:100%;
    display:flex;
    flex-direction: column;
    justify-content: flex-start;
    
}
.colorHeadlineDiv{
    position: relative;
    width:100%;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 20px;

}
.line{
    position:absolute;
    width:100%;
    height:0;
    border-bottom:1px solid black;
    margin:0;
    padding:0; 
  
}
.colorTitle{
    text-align: center;
    font-size:0.8em;
    letter-spacing: 2px;
    font-weight:300;
    color:black;
    
 
}
.colorTitleSub{
    display:block;
    font-size:1.6em;
    font-weight:400;
    margin-top:0.5em;
    letter-spacing: 0px;
   
    
}
.material-headline-div{
    position:relative;
    display:flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top:2em;
    padding-bottom: 1em;
}
.material-description-title{
    text-align: center;
    font-size:0.8em;
    letter-spacing: 1px;
    font-weight:600;
    color:black;
    margin-top:4em;
    padding-bottom: 3em;
}
#material-description-title{
    background-color:white;
    padding:1em;
    z-index: 1;
    margin-top:0;
}

.material-description{
    display:block;
    font-size:1em;
    line-height: 1.2em;
    color:#666666;
    
}



.colorRow{
    width:100%;
    position:relative;
    display:flex;
    flex-direction: row;
    justify-content:space-between;
    margin-top:1em;

    
}
.colorDiv{
    position: relative;
    display:flex;
    width:30%;
    flex-direction: column;
    justify-content:flex-start;
    
}

.colorFrame{
    display:flex;
    justify-content: center;
    align-items: center;
    height:auto;
    width:100%;
    overflow: hidden;
}
.colorName{
    font-weight: 400;
    font-size: 0.8em;
    margin-top:.5em;
}
.colorPhotos{
    display:block;
    width: 100%;
    height:auto;
}
.hidden{
    opacity:0;
}
.borderFrame{
    border:1px solid #eee;
}

.next-material-div{
    overflow: hidden;
    margin-top:2em;
    width:100%;
}
.next-material-photo{
    width:100%;
    height:auto;
}
#next-material-headline{
    
}
.next-material-title{
    margin-top:0.4em;
    font-size:1em;
    font-weight: 400;
    color:#666666;
    text-align: center;
}
.next-material-titlesub{

    color: black; 
    font-weight: 600;
}
.darken-box{
    position: absolute;
    width:100%;
    height:100%;
    background-color: black;
    opacity:0.5;
}



/*-------------------------------- A B O U T  U S  -----------------------------------*/

.contentDiv{
    width:80vw;
    margin-top:8vh;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.6;
    padding-bottom:3vh;
}

.paragraphDiv{
   font-size:0.85em;
   padding-bottom:3em;
}

.paragraphTitle{
    text-align: center;
    font-size:1em;
    font-weight: 600;
    padding-bottom:1.5em;
   
}

.personaDiv{
    width:90vw;
    display:flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    margin-top:2vh;
}
.personaTitleDiv{
    display:flex;
    flex-direction: column;
    padding-left:1vh;
}
.personaPic{
    display:block;
    height:8vh;
    width:auto;
    padding-bottom:10px;
}
.personaTitle{
    font-weight:400;
    font-size:.85em;
}
.personaName{
    font-weight:600;
    font-size:1em;
}


